uuid: a59b6207-bb49-4021-909c-59da734b9b2d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2q2utr64_esqpIf4zs8AQlwD4Qx4E7zlyq3vx64o6u8
id: administer_error_logs
label: 'Administer error logs'
route: dblog.overview
